commit 528c710f3d3dcc97d6c82c719ab3b0a5a3413599
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Sun Jul 2 02:18:30 2023

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 41f22081742..ae3ab38a574 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20230701
+20230702
diff --git a/gcc/d/ChangeLog b/gcc/d/ChangeLog
index 36e2ba84ff7..a2e11e16576 100644
--- a/gcc/d/ChangeLog
+++ b/gcc/d/ChangeLog
@@ -1,3 +1,9 @@
+2023-07-01  Iain Buclaw  <ibuclaw@gdcproject.org>
+
+	PR d/110511
+	* dmd/dinterpret.c (Interpreter::visit (CastExp *)): Handle casting
+	null to int or float.
+
 2023-06-26  Iain Buclaw  <ibuclaw@gdcproject.org>
 
 	Backported from master:
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 29f2e12fa8f..3937277d477 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,8 @@
+2023-07-01  Iain Buclaw  <ibuclaw@gdcproject.org>
+
+	PR d/110511
+	* gdc.test/compilable/test21794.d: New test.
+
 2023-06-28  liuhongt  <hongtao.liu@intel.com>
 
 	* gcc.target/i386/avx-vzeroupper-29.c: New testcase.

